Bug 1920320

Summary: VM template field is "Not available" if it's created from common template
Product: OpenShift Container Platform Reporter: Guohua Ouyang <gouyang>
Component: Console Kubevirt PluginAssignee: Yaacov Zamir <yzamir>
Status: CLOSED ERRATA QA Contact: Guohua Ouyang <gouyang>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.7CC: aos-bugs, gouyang, ycui, yzamir
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:56:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Guohua Ouyang 2021-01-26 03:42:58 UTC
Description of problem:
VM template field in vm details tab is "Not available" if it's created from common template.
The template field displays if it's created from user created template.

Version-Release number of selected component (if applicable):
OCP 4.7

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
VM templates field is set when it's created from any template.

Additional info:

Comment 2 Guohua Ouyang 2021-02-02 06:34:38 UTC
verified on master ui.

Comment 5 errata-xmlrpc 2021-02-24 15:56:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633